﻿	  body {
	    margin: 2px;
		padding: 2px;
		text-align: center;
		background-color: #d6d2c9;
	  }
      a {
	    color: #7b6661;
        text-decoration: none;
      }
      a:visited {
	    color: #7b6661;
      }
	  div.folders {
		margin: 0px auto;
	    padding: 0px;
		width: 770px;
	    border: 2px  #beb6ab solid; /* 原始 996633 */
		text-align:left;
        background-color: #ffffff;
      }
	  div.topBox {
	    margin: 0px;
		padding: 0px;
		height: 100px;
		border: 0px #ff0000 solid; /* 偵錯使用 */
		background-image: url(index.jpg);
	  }
	  div.level1Box {
	    margin: 0px;
		padding: 0px;
		float: left;
		width: 690px;
		border: 0px #ff0000 solid; /* 偵錯使用 */
	  }
	  div.level1 {
	    margin: 0px;
		padding-left: 100px;
		padding-top: 40px;
		float: bottom;
		border: 0px #ff0000 solid; /* 偵錯使用 */
		font-family: '標楷體', 'Times New Roman', '新細明體';
		font-size: 24pt;
	  }
	  div.other {
	    margin: 0px;
		padding: 0px;
		float: right;
		width: 76px;
		border: 0px #ff0000 solid; /* 偵錯使用 */
		text-align: right;
        line-height: 24px;
		font-size: 12pt;
	  }
	  div.level2 {
        font-family: 標楷體;
        font-size: 14pt;
	    margin: 0px;
		padding-top: 4px;
		padding-bottom: 4px;
		width: 100%;
		float: left;
		border: 0px #ff0000 solid; /* 偵錯使用 */
		color: #ffffff;
		background-color: #786460;
	  }
	  div.level2 ul {
	    margin: 0px;
		padding: 0px;
	    list-style-type: none;
	  }
	  div.level2 ul li {
	    margin: 0px;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 2px;
		padding-bottom: 2px;
		display: inline;
	  }
	  div.level2 ul li a {
	    margin-left: 2px;
	    margin-right: 2px;
	    margin-top: 0px;
	    margin-bottom: 0px;
		padding: 2px;
		color: #ffffff;
	  }
	  div.level2 ul li a:hover {
		background-color: #cc6600;
	  }
	  div.level2 ul li a:visited {
		color: #ffffff;
	  }
	  div.jointLevels {
	    margin: 0px;
		padding: 4px;
		float: left;
		width: 190px;
		border: 0px #ff0000 solid; /* 偵錯使用 */
	  }
	  div.jointLevels ul {
	    margin: 0px;
		padding: 0px;
	    list-style-type: none;
		}
	  div.jointLevels ul li {
	    margin: 4px;
		padding: 0px;
        border-bottom: #d6d2c9 1px solid;
	  }
	  div.jointLevels ul li.l3 a {
	font-size: 12pt;
	background-image: url('arrow.gif');
	background-repeat: no-repeat;
	background-position: center left;
	margin: 0px;
	padding-left: 40px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 26px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 180px;
	text-indent: -30px;
	  }
	   div.jointLevels ul li.l3-1 a {
	font-size: 12pt;
	background-image: url('arrow.gif');
	background-repeat: no-repeat;
	background-position: center left;
	margin: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 180px;
	  }
	  div.jointLevels ul li.l4 a {
        font-size: 11pt;
	    margin: 0px;
		padding-left: 60px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		width: 180px;
		margin-left: 40px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		width: 180px;
		text-indent: -42px;
	  }
	  div.jointLevels ul li.l5 a {
        font-size: 10pt;
	    margin: 0px;
		padding-left: 72px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		text-indent: -12px;
		width: 175px;
	  }
	  div.jointLevels ul li.l6 a {
        font-size: 9pt;
	    margin: 0px;
		padding-left: 80px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		text-indent: -8px;
		width: 175px;
	  }
	  div.jointLevels ul li a:hover {
	    background-color: #e7e3db;
	  }
	  div.jointLevels ul li a:visited {
	    color: #7b6661;
	  }
	  div.rightBottomBox {
	    margin: 0px;
		padding: 0px;
		float: right;
		width: 564px;
	    border-left: 0px  #996633 solid; /* 偵錯使用 */
	  }
	  div.image {
	    margin: 0px;
		padding: 0px;
		width: 564px;
		height: 190px;
		border: 0px #ff0000 solid; /* 偵錯使用 */
	  }
	  div.indicator {
        color: #36442f; // 保留 #26557f
	    margin: 0px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 7px;
		padding-bottom: 10px;
		width: 564px;
		font-family: "標楷體";
        font-size: 16pt;
		border: 0px #ff0000 solid; /* 偵錯使用 */
	  }
	  div.content {
	    margin: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 12pt;
		width: 564px;
		border: 0px #ff0000 solid; /* 偵錯使用 */
        font-family: "新細明體";
		font-size:12pt;
		line-height: 200%;
		letter-spacing: 4px;	
	  }
	  div.content p {
	margin: 0px;
	padding: 0px;
	text-indent: 32px;
	  }
	  div.content ul {
	list-style-type: none;
	font-size:10pt;
	line-height: 20px;
    padding-left: -12px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 12px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: -12px;
	  }
	  div.content em {
	font-family: "標楷體";
	font-size: 14pt;
	font-style: normal;
	color: #3E2F31;
	  }
	  div.content blockquote {
	    margin: 0px;
		padding-left: 32px;
		padding-right: 0px;
		padding-top: 6px;
		padding-bottom: 6px;
	  }
      div.content table {
	   font-family: "新細明體";
	   font-size: 10pt;
	   font-style: normal;
	   line-height: 30px;
}
  div.content sup {
	font-family: "標楷體";
	font-size: 12pt;
	font-style: normal;
	line-height: 30px;
	color: #990000;
}
.l4  {
	font-size: 11pt;
	margin: 0px;
	padding-left: 18px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 160px;
	color: #7b6661;
	line-height: 22px;
	  }

